QLTS_DHKH - Task #3686

BAO CAO KE KHAI TAI SAN €6 DINH KHAC PHUC VU HOAT PONG CUA DU AN (NGOAI TRU SO

LAM VIEC, XE O TO)
28/02/2023 14:36 - D6 Kién Trung

Status: Boéng Start date: 28/02/2023
Priority: Trung binh Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 28/02/2023 14:40 - Vi Hoi

- Assignee set to Anonymous

#2 - 28/02/2023 15:13 - Anonymous
- % Done changed from 0 to 10

#3 - 24/03/2023 13:58 - B4 Kién Trung
- % Done changed from 10 to 100

#4 - 24/03/2023 13:59 - D4 Kién Trung

- Assignee changed from Anonymous to B4 Kién Trung

#5 - 24/03/2023 13:59 - D4 Kién Trung

- Assignee changed from D& Kién Trung to Anonymous

#6 - 24/03/2023 14:01 - B4 Kién Trung

- Tracker changed from Phén tich thiét k€ to Task

#7 - 24/03/2023 14:01 - B4 Kién Trung

- Status changed from Tao mdi to Bong
